proposal-first-class-protocols

polyfill for first-class protocols runtime component


License
BSD-3-Clause
Install
npm install proposal-first-class-protocols@1.0.0